Anonymous Login
2019-02-23 05:36 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001075v3.0 Release[All Projects] Generalpublic2013-08-28 11:19
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001075: Task Log with Cost Codes and Task Log Valued do not show Description and Hours
DescriptionReports Task Log with Cost Codes and Task Log Valued do not show Description and Hours.
Description should be what is written in Logs, and Hours should be hours that are spend on each task (written in Logs).
These fields are empty in report.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002549

caseydk (administrator)

This has been resolved in later v3.0 development
+Notes

-Issue History
Date Modified Username Field Change
2012-03-05 21:51 miroslaw New Issue
2012-06-03 22:13 caseydk Note Added: 0002549
2012-06-03 22:13 caseydk Status new => resolved
2012-06-03 22:13 caseydk Resolution open => fixed
2012-06-03 22:13 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:19 caseydk Status resolved => closed
+Issue History